body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #333333;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/_bg_qpi_grey.jpg);
	background-properties: fixed;
}
.body-txt {
  	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #333333;
}
.small-text {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:9px;
  color:#626262;
  line-height:12px;
}
.bullet-points li,ul {
	list-style-image: url(images/home-bullet2_g-b.gif);
	margin-left: 16px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

A {
	COLOR: #4555d1; TEXT-DECORATION: none;
}
A:visited {
	COLOR: #4555d1; TEXT-DECORATION: none;
}
A:hover {
	COLOR: #4555d1; TEXT-DECORATION: underline
}
A:active {
	COLOR: #012f43; TEXT-DECORATION: underline;

}

.table_blue-heading {
  font-family:Geneva, Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:bold;
  color:#012f43;
  line-height:15px;
  }
.green-bullet-color {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-weight:bold;
  color:#004f3a;
  font-size:11px
}
#sold-out {
	font-family:'Calibri', 'Trebuchet MS', 'Calibri', 'Lucida Grande', 'Swis721 Th BT',Verdana, Arial, Sans-Serif;;
	font-size:18px;
	font-weight:bold;
	padding:10px 10px 10px 10px;
	color:#FFFFFF;
	background-color:#db0000;
	display:block;
	width:80px;
	
}
#sold-out.melaleuca {
	width: 190px;
}
	
/*--------------------------------------------------------------- BRENTON STYLES */

ul.nav{margin:0; padding:0 0 0 20px; list-style:none; height:32px; background:#fff; border:1px solid #002E43; border-bottom:2px solid #002E43 }	
ul.nav li{float:left; list-style-image:none !important;}	

ul.nav li a{
	height:10px;
	display:block;
	margin-top:8px;
	padding:2px 15px;
	border-left:2px solid #002E43;
	color:#03406C;
	line-height:12px;
	font-weight:bold;
}

/*ul.nav li a:hover{background:#002E43; color:#fff;}*/